nav.navigation ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

nav.navigation ul li {

}

nav.navigation ul li a {
    color: #fff;
    font-size: 0.875em;
    text-transform: uppercase;
    font-weight: 400;
    padding: 29px 15px;
}

nav.navigation ul li a:hover {
    color: #FAA916;
}

.onepager-contentseite nav.navigation ul li a {
    margin-left: 20px;
}

@media (max-width: 991px) {
  /*------------------------------------*\
    #MEANMENU
  \*------------------------------------*/
  .icon-wrapper-mobil a:hover {
    color: #018FB7;
  }

  .mean-container .mean-bar {
      background: #018FB7;
      height: 50px;
      position: fixed;
  }

  .mean-container a.meanmenu-reveal {
      width: 22px;
      height: 22px;
      padding: 16px 15px 19px;
      position: absolute;
      top: 0;
      right: 0;
      cursor: pointer;
      color: #fff;
      text-decoration: none;
      font-size: 1em;
      text-indent: -9999em;
      line-height: 22px;
      font-size: 0.063em;
      display: block;
      font-family: Arial,Helvetica,sans-serif;
      font-weight: 700;
  }

  .mean-bar nav.mean-nav ul {
      display: inline-block;
  }

  .mean-container .mean-nav ul {
      list-style-type: none;
      margin: 0 0 -6px;
      padding: 0;
      width: 100%;
  }

  .mean-container .mean-nav {
      background: #555;
      margin-top: 54px;
  }

  .mobile-menu-beschriftung {
      color: #fff;
      padding: 11px 0 0;
      position: absolute;
      right: 50px;
      top: 3px;
  }

  .mean-container .mean-nav ul li a {
      border-top: 1px solid rgba(255, 255, 255, 0.5);
      color: #fff;
  }

  .mean-container .mean-nav ul li a.mean-expand {
      height: 25px;
  }

  .mean-container .mean-nav ul li a.mean-expand:hover {
      background: #018FB7;
      color: #000;
  }

  .mean-container .mean-nav ul li a {
      padding: 12px 5%;
  }

  .mean-bar nav.mean-nav .container {
      padding: 0;
  }
}
